Mercury API
ENUM_C1G2WriteResultType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_C1G2WriteResultType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_C1G2WriteResultType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_C1G2WriteResultType

    <SerializableAttribute> _
    Public Enumeration ENUM_C1G2WriteResultType

    [SerializableAttribute]
    public enum class ENUM_C1G2WriteResultType

Members

Member | Description
--- | ---
Success |
Tag_Memory_Overrun_Error |
Tag_Memory_Locked_Error |
Insufficient_Power |
Nonspecific_Tag_Error |
No_Response_From_Tag |
Nonspecific_Reader_Error |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)